.ck-editor__editable,
textarea {
    min-height: 150px;
}

.datatable {
    width: 100% !important;
}

table.dataTable tbody td.select-checkbox::before,
table.dataTable tbody td.select-checkbox::after,
table.dataTable tbody th.select-checkbox::before,
table.dataTable tbody th.select-checkbox::after {
    top: 50%;
}

.dataTables_length,
.dataTables_filter,
.dt-buttons {
    margin-bottom: 0.333em;
}

.dt-buttons .btn {
    margin-left: 0.333em;
    border-radius: 0;
}

.table.datatable {
    box-sizing: border-box;
    border-collapse: collapse;
}

table.dataTable thead th {
    border-bottom: 2px solid #dee2e6;
}

.dataTables_wrapper.no-footer .dataTables_scrollBody {
    border-bottom: 1px solid #dee2e6;
}

.select2 {
    max-width: 100%;
    width: 100%;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc {
    background-image: none;
}

.btn-group-xs > .btn,
.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.sidebar-collapse .nav-treeview {
    padding: 0!important;
}
.nav-treeview {
    padding: 0 15px!important;
}
.searchable-title {
    font-weight: bold;
}
.select2-container--open {
    z-index: 9999;
}
.searchable-fields {
    padding-left:5px;
}
.searchable-link {
    padding:0 5px 0 5px;
}
.searchable-link:hover   {
    cursor: pointer;
    background: #eaeaea;
}
.select2-results__option {
    padding-left: 0px;
    padding-right: 0px;
}

.form-group .required::after {
    content: " *";
    color: red;
}

.form-check.is-invalid ~ .invalid-feedback {
    display: block;
}

.dataTables_length label select {
    width: 65px!important;
}

div.dt-button-collection {
    padding: 0;
}

.buttons-columnVisibility {
    display: block;
}

.buttons-columnVisibility.active {
    background-color: rgba(128, 128, 128, 0.1);
    font-weight: bolder;
}

/* Asthenis Custom */
.card {
    box-shadow: 0px 8px 28px -6px rgb(24 39 75 / 12%), 0px 18px 88px -4px rgb(24 39 75 / 14%);
    border-radius: 25px;
    background-color: var(--white);
}
.sidebar-dark-primary{
    background: #003881;
}
.custom-menu-sidebar .custom-menu-logo img {
    max-width: 100%;
    min-height: auto;
    object-fit: contain;
}
a.brand-link.logo-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
}
img.custom-sidebar-thin-logo-img {
    margin-right: 7px;
}
.sidebar-collapse img.custom-sidebar-wide-logo-img{
    display: none;
}
.sidebar-collapse img.custom-sidebar-thin-logo-img{
    margin-right: unset;
}

.page-title {
    font-size: 60px;
    color: #003881!important;
    font-weight: 500;
}

.card-title{
    color: #00a4da;
    font-size: 30px;
    margin-bottom: 15px;
}
a.fixed-btn.btn.btn-success {
    position: fixed;
    right: 20px;
    bottom: 80px;
    border-radius: 50px;
    height: 50px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 40px;
}
.wrapper,section.content,.content-wrapper {
    background-color: #E1E5EB;
}
button.btn.profile-btn{
    background-color: #0a3881;
    display: table;
    padding: 0.5rem 2rem;
    border-radius: 38px!important;
    border-color: #0a3881;
    color:#FFF;
}
.btn-login{
    background-color: #0a3881;
    display: table;
    border-radius: 38px!important;
    border-color: #0a3881;
    color:#FFF;
    padding: 15px 0;
}
.login-page, .register-page {
    background: #e1e5eb!important;
}
p.login-box-msg {
    font-size: 19px;
    font-weight: 500;
    color: #0a3881;
    text-align: center;
}
.dataTables_scrollHeadInner{
    width: 100%!important;
}
.table-btn {
    /* padding: 5px; */
    border-radius: 380px;
    width: 40px;
    height: 40px;
    display: flex;
    margin: 2px;
    font-size: 14px;
    justify-content: center;
    align-items: center;
}
.dt-buttons .btn {
    border-radius: 25px;
}
.content-wrapper>.content {
    padding: 3rem 4rem!important;
}
nav.main-header {
    display: flex;
    justify-content: space-between;
}
.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active{
    background: #00a4da;
}
.icheck-primary label{
    font-weight: 300!important;
}
.sidebar {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: unset;
}
.sidebar nav.mt-2 {
    padding: 10px;
}
.sidebar-footer {
    background-color: #011f4e;
    padding: 17px;
}
img.auth-logo {
    width: 80%;
}
.btn-submit {
    padding: 0.6rem 3rem;
    background-color: #0a3881;
    display: table;
    border-radius: 38px!important;
    border-color: #0a3881;
    color:#FFF;
}
.bg-aqua{
    background-color: #00a4da;
}
.bg-aqua *{
    color:#FFF!important;
}
p.dash-card-title {
    font-size: 25px;
    font-weight: 500;
}
.small-box .icon {
    top: 0!important;
}

.results-div-osm {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-radius: 5px;
    background-color: #e1e5eb;
    margin-bottom:15px;
}
.search-result-div-outer-osm{
    margin-top: 10px;
}
@media (min-width:769px){
    .mobile-logo-wrapper{
        display: none;
    }
    i.fab.fa-wordpress {
        font-size: 30px;
    }


}
@media (max-width:768px){
    .mobile-logo-wrapper {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }
    .main-header-logout *{
        font-size: 24px;
        color:#0a3881!important;
    }
    i.fa.fa-bars {
        font-size: 23px;
        color: #0a3881;
    }
    a.brand-link.logo-wrapper {
        display: none;
    }
    aside.main-sidebar.sidebar-dark-primary.elevation-4 {
        width: 80vw;
    }
    .main-sidebar, .main-sidebar:before {
        box-shadow: none!important;
        margin-left: -80vw!important;
    }
    .sidebar-open .main-sidebar, .sidebar-open .main-sidebar:before {
        margin-left: 0!important;
    }
    .sidebar {
        height: 100%;
    }
    .sidebar nav.mt-2 .nav-item {
        margin-bottom: 0;
        padding: 15px;
    }
    .content-wrapper>.content {
        padding: 1rem!important;
    }
    .page-title {
        font-size: 42px;
    }
    .card-title {
        font-size: 26px;
        margin-bottom: 2px;
    }
    a.nav-link {
        font-size: 18px;
    }
}
